#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-FqUPgHDlp4PCw5zmH3FL3N
key:                  classy-prelude-1.5.0-FqUPgHDlp4PCw5zmH3FL3N
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  a5cfe2daa86725dc738423be92eeb141
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-FqUPgHDlp4PCw5zmH3FL3N
depends:
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn base-4.15.1.0
    basic-prelude-0.7.0-FKuQr5BpwYO1vggSyX9aBZ
    bifunctors-5.5.12-FZ0lOv7UQIgGiqK56aACuI bytestring-0.10.12.1
    chunked-data-0.3.1-1IGxRB2WmsZ1FDO2JldiFl containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-9urp3Veuit69E8zxpJRI9E ghc-prim-0.7.0
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    mono-traversable-1.0.15.3-3cXJwV7pzGi2fOyXxxK7Le
    mono-traversable-instances-0.1.1.0-FCci7Q2Wpan7rzaAukIaeb mtl-2.2.2
    mutable-containers-0.3.4-AhySWgwOBtwDHXE7PCPV0Z
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    say-0.1.0.1-IAs9Uu9RKXEGlSAYiB1Oli stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-61Jb7qt3UCM3rrD0hWxymx
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug
    vector-instances-3.4-GLFpBJrhdj1Al9gvUJWFse

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

